Section:

Depends : libsecret

Depends (build) : jq, nodejs, yarn

Links: Changelog, QA Page, Report issues

Upstream: source (git) 4.91.1

Available versions